
stations: 
  - Acadie (n7052471491)
  - Angrignon (n7052992100)
  - Assomption (n7052992085)
  - Atwater (n7052992096)
  - Beaubien (n7052605746)
  - Beaudry (n7052992090)
  - Berri-UQAM (n6600856333)
  - Bois-Franc (n8661983919)
  - Bonaventure (n7052605738)
  - Brossard (n7762106853)
  - Cadillac (n7041520765)
  - Canora (n6295440196)
  - Cartier (n7758614182)
  - Champ-de-Mars (n7052605741)
  - Charlevoix (n6615202530)
  - Crémazie (n7052605748)
  - Côte-Sainte-Catherine (n7052605734)
  - Côte-Vertu (n7052605729)
  - Côte-de-Liesse (n7350710749)
  - Côte-des-Neiges (n6600830244)
  - De Castelnau (n7052471489)
  - De La Savane (n7052605731)
  - De l'Église (n6615202529)
  - De la Concorde (n7052605751)
  - Deux-Montagnes (n8661983924)
  - Du Collège (n7052605730)
  - Du Quartier (n7762106852)
  - Du Ruisseau (n8223036864)
  - D’Iberville (n7052471486)
  - Fabre (n7052471487)
  - Frontenac (n7052992088)
  - Gare Centrale (n8205968569)
  - Georges-Vanier (n7052605737)
  - Grand-Moulin (n8661983923)
  - Guy-Concordia (n7052992095)
  - Henri-Bourassa (n7052605750)
  - Honoré-Beaugrand (n7041520766)
  - Jarry (n7052605747)
  - Jean-Drapeau (n6600874117)
  - Jean-Talon (n7052471488)
  - Jolicoeur (n7052992099)
  - Joliette (n7052992087)
  - LaSalle (n7052992097)
  - Langelier (n7052949184)
  - Laurier (n7052605744)
  - Lionel-Groulx (n7164242333)
  - Longueuil–Université-de-Sherbrooke (n6600830243)
  - Lucien L'Allier (n5360360498)
  - McGill (n6831524451)
  - Monk (n6615202528)
  - Mont-Royal (n7052605743)
  - Montmorency (n7757580977)
  - Montpellier (n8220190012)
  - Namur (n7052605732)
  - Outremont (n1765620875)
  - Panama (n7762106854)
  - Papineau (n7052992089)
  - Parc (n7052471490)
  - Peel (n7052992094)
  - Pie IX (n7052992086)
  - Pierrefonds-Roxboro (n8661983920)
  - Place Saint-Henri (n7052605736)
  - Place d’Armes (n7052605740)
  - Place-des-Arts (n7052992092)
  - Plamondon (n7052605733)
  - Préfontaine (n6615202531)
  - Radisson (n7052949183)
  - Rem McGill (n7966937790)
  - Rosemont (n7052605745)
  - Saint-Laurent (n7052992091)
  - Saint-Michel (n7052471485)
  - Sainte-Dorothée (n8661983922)
  - Sauvé (n7052605749)
  - Sherbrooke (n7052605742)
  - Snowdon (n6607411942)
  - Square-Victoria-OACI (n7052605739)
  - Sunnybrooke (n8665496409)
  - Université-de-Montréal (n7052471493)
  - Vendôme (n7052605735)
  - Verdun (n7052992098)
  - Viau (n6615202527)
  - Villa-Maria (n6607411941)
  - Ville-de-Mont-Royal (n6295440197)
  - Édouard-Montpetit (n11956377680)
  - Édouard-Montpetit (n7052471492)
  - Île-Bigras (n8661983921)
  - Île-des-Soeurs (n7350710750)

transfers: 
  - 
    - 'Berri-UQAM - Green Line station (r7734010)'
    - 'Berri-UQAM - Orange Line station (r7734005)'
    - 'Berri-UQAM - Yellow Line station (r7734004)'
  - 
    - Bonaventure (r7734024)
    - Gare Centrale (r16143421)
  - 
    - 'Jean-Talon - Blue Line station (r7734007)'
    - 'Jean-Talon - Orange Line station (r7734006)'
  - 
    - 'Lionel-Groulx - Bottom Level (r7833242)'
    - 'Lionel-Groulx - Top Level (r7889628)'
  - 
    - Snowdon (ligne bleue) (r7734003)
    - Snowdon (ligne orange) (r7734009)

routes: 
  - 
    type: subway
    ref: 1
    name: Ligne verte
    colour: '#069037'
    station_count: 27
    stations: 
      - Angrignon
      - Monk
      - Jolicoeur
      - Verdun
      - De l'Église
      - LaSalle
      - Station Charlevoix (Centre / Charlevoix)
      - 'Lionel-Groulx - Bottom Level'
      - Atwater
      - Guy-Concordia
      - Peel
      - McGill
      - Place-des-Arts
      - Saint-Laurent
      - 'Berri-UQAM - Green Line station'
      - Beaudry
      - Papineau
      - Frontenac
      - Préfontaine
      - Joliette
      - Pie IX
      - Viau
      - Assomption
      - Cadillac
      - Langelier
      - Radisson
      - Honoré-Beaugrand

    itineraries: 
      r58433: 
        - Angrignon (n7052992100)
        - Monk (n6615202528)
        - Jolicoeur (n7052992099)
        - Verdun (n7052992098)
        - De l'Église (n6615202529)
        - LaSalle (n7052992097)
        - Charlevoix (n6615202530)
        - Lionel-Groulx (n7164242333)
        - Atwater (n7052992096)
        - Guy-Concordia (n7052992095)
        - Peel (n7052992094)
        - McGill (n6831524451)
        - Place-des-Arts (n7052992092)
        - Saint-Laurent (n7052992091)
        - Berri-UQAM (n6600856333)
        - Beaudry (n7052992090)
        - Papineau (n7052992089)
        - Frontenac (n7052992088)
        - Préfontaine (n6615202531)
        - Joliette (n7052992087)
        - Pie IX (n7052992086)
        - Viau (n6615202527)
        - Assomption (n7052992085)
        - Cadillac (n7041520765)
        - Langelier (n7052949184)
        - Radisson (n7052949183)
        - Honoré-Beaugrand (n7041520766)

      r3228500: 
        - Honoré-Beaugrand (n7041520766)
        - Radisson (n7052949183)
        - Langelier (n7052949184)
        - Cadillac (n7041520765)
        - Assomption (n7052992085)
        - Viau (n6615202527)
        - Pie IX (n7052992086)
        - Joliette (n7052992087)
        - Préfontaine (n6615202531)
        - Frontenac (n7052992088)
        - Papineau (n7052992089)
        - Beaudry (n7052992090)
        - Berri-UQAM (n6600856333)
        - Saint-Laurent (n7052992091)
        - Place-des-Arts (n7052992092)
        - McGill (n6831524451)
        - Peel (n7052992094)
        - Guy-Concordia (n7052992095)
        - Atwater (n7052992096)
        - Lionel-Groulx (n7164242333)
        - Charlevoix (n6615202530)
        - LaSalle (n7052992097)
        - De l'Église (n6615202529)
        - Verdun (n7052992098)
        - Jolicoeur (n7052992099)
        - Monk (n6615202528)
        - Angrignon (n7052992100)


  - 
    type: subway
    ref: 2
    name: Ligne orange
    colour: '#d06d07'
    station_count: 31
    stations: 
      - Côte-Vertu
      - Du Collège
      - De la Savane
      - Namur
      - Plamondon
      - Côte-Sainte-Catherine
      - Snowdon (ligne orange)
      - Villa-Maria
      - Vendôme (Métro)
      - Place Saint-Henri
      - 'Lionel-Groulx - Bottom Level'
      - Georges-Vanier
      - Lucien L'Allier (Métro)
      - Bonaventure
      - Square-Victoria-OACI
      - Place d'Armes
      - Champ-de-Mars
      - 'Berri-UQAM - Orange Line station'
      - Sherbrooke
      - Mont-Royal
      - Station Laurier
      - Métro Rosemont
      - Beaubien
      - 'Jean-Talon - Orange Line station'
      - Jarry
      - Crémazie
      - Sauvé (Métro)
      - Henri-Bourassa
      - Cartier
      - De la Concorde (Métro)
      - Montmorency

    itineraries: 
      r270251: 
        - Côte-Vertu (n7052605729)
        - Du Collège (n7052605730)
        - De La Savane (n7052605731)
        - Namur (n7052605732)
        - Plamondon (n7052605733)
        - Côte-Sainte-Catherine (n7052605734)
        - Snowdon (n6607411942)
        - Villa-Maria (n6607411941)
        - Vendôme (n7052605735)
        - Place Saint-Henri (n7052605736)
        - Lionel-Groulx (n7164242333)
        - Georges-Vanier (n7052605737)
        - Lucien L'Allier (n5360360498)
        - Bonaventure (n7052605738)
        - Square-Victoria-OACI (n7052605739)
        - Place d’Armes (n7052605740)
        - Champ-de-Mars (n7052605741)
        - Berri-UQAM (n6600856333)
        - Sherbrooke (n7052605742)
        - Mont-Royal (n7052605743)
        - Laurier (n7052605744)
        - Rosemont (n7052605745)
        - Beaubien (n7052605746)
        - Jean-Talon (n7052471488)
        - Jarry (n7052605747)
        - Crémazie (n7052605748)
        - Sauvé (n7052605749)
        - Henri-Bourassa (n7052605750)
        - Cartier (n7758614182)
        - De la Concorde (n7052605751)
        - Montmorency (n7757580977)

      r3228499: 
        - Montmorency (n7757580977)
        - De la Concorde (n7052605751)
        - Cartier (n7758614182)
        - Henri-Bourassa (n7052605750)
        - Sauvé (n7052605749)
        - Crémazie (n7052605748)
        - Jarry (n7052605747)
        - Jean-Talon (n7052471488)
        - Beaubien (n7052605746)
        - Rosemont (n7052605745)
        - Laurier (n7052605744)
        - Mont-Royal (n7052605743)
        - Sherbrooke (n7052605742)
        - Berri-UQAM (n6600856333)
        - Champ-de-Mars (n7052605741)
        - Place d’Armes (n7052605740)
        - Square-Victoria-OACI (n7052605739)
        - Bonaventure (n7052605738)
        - Lucien L'Allier (n5360360498)
        - Georges-Vanier (n7052605737)
        - Lionel-Groulx (n7164242333)
        - Place Saint-Henri (n7052605736)
        - Vendôme (n7052605735)
        - Villa-Maria (n6607411941)
        - Snowdon (n6607411942)
        - Côte-Sainte-Catherine (n7052605734)
        - Plamondon (n7052605733)
        - Namur (n7052605732)
        - De La Savane (n7052605731)
        - Du Collège (n7052605730)
        - Côte-Vertu (n7052605729)


  - 
    type: subway
    ref: 4
    name: Ligne jaune
    colour: '#f1ce00'
    station_count: 3
    stations: 
      - Longueuil–Université-de-Sherbrooke
      - Jean-Drapeau
      - 'Berri-UQAM - Yellow Line station'

    itineraries: 
      r270252: 
        - Longueuil–Université-de-Sherbrooke (n6600830243)
        - Jean-Drapeau (n6600874117)
        - Berri-UQAM (n6600856333)

      r3228498: 
        - Berri-UQAM (n6600856333)
        - Jean-Drapeau (n6600874117)
        - Longueuil–Université-de-Sherbrooke (n6600830243)


  - 
    type: subway
    ref: 5
    name: Ligne bleue
    colour: '#3465b4'
    station_count: 12
    stations: 
      - Snowdon (ligne bleue)
      - Côte-des-Neiges
      - Université-de-Montréal
      - Station Édouard-Montpetit
      - Outremont
      - Acadie
      - Parc (Métro)
      - De Castelnau
      - 'Jean-Talon - Blue Line station'
      - Fabre
      - D’Iberville
      - Saint-Michel

    itineraries: 
      r270255: 
        - Snowdon (n6607411942)
        - Côte-des-Neiges (n6600830244)
        - Université-de-Montréal (n7052471493)
        - Édouard-Montpetit (n7052471492)
        - Outremont (n1765620875)
        - Acadie (n7052471491)
        - Parc (n7052471490)
        - De Castelnau (n7052471489)
        - Jean-Talon (n7052471488)
        - Fabre (n7052471487)
        - D’Iberville (n7052471486)
        - Saint-Michel (n7052471485)

      r3228497: 
        - Saint-Michel (n7052471485)
        - D’Iberville (n7052471486)
        - Fabre (n7052471487)
        - Jean-Talon (n7052471488)
        - De Castelnau (n7052471489)
        - Parc (n7052471490)
        - Acadie (n7052471491)
        - Outremont (n1765620875)
        - Édouard-Montpetit (n7052471492)
        - Université-de-Montréal (n7052471493)
        - Côte-des-Neiges (n6600830244)
        - Snowdon (n6607411942)


  - 
    type: light_rail
    ref: A1
    name: 'REM A1 - Brossard'
    colour: '#84bd00'
    station_count: 5
    stations: 
      - Brossard
      - Du Quartier
      - Panama
      - Île-des-Soeurs
      - Gare Centrale

    itineraries: 
      r6170078: 
        - Brossard (n7762106853)
        - Du Quartier (n7762106852)
        - Panama (n7762106854)
        - Île-des-Soeurs (n7350710750)
        - Gare Centrale (n8205968569)

      r16139923: 
        - Gare Centrale (n8205968569)
        - Île-des-Soeurs (n7350710750)
        - Panama (n7762106854)
        - Du Quartier (n7762106852)
        - Brossard (n7762106853)


  - 
    type: light_rail
    ref: A4
    name: 'REM A4 - Deux-Montagnes<>Brossard'
    colour: '#84bd00'
    station_count: 19
    stations: 
      - Deux-Montagnes
      - Grand-Moulin
      - Sainte-Dorothée
      - Île-Bigras
      - Pierrefonds-Roxboro
      - Sunnybrooke
      - Bois-Franc
      - Du Ruisseau
      - Montpellier
      - Côte-de-Liesse
      - Mont-Royal
      - Canora
      - Édouard-Montpetit
      - Rem McGill
      - Gare Centrale
      - Île-des-Soeurs
      - Panama
      - Du Quartier
      - Brossard

    itineraries: 
      r19668643: 
        - Deux-Montagnes (n8661983924)
        - Grand-Moulin (n8661983923)
        - Sainte-Dorothée (n8661983922)
        - Île-Bigras (n8661983921)
        - Pierrefonds-Roxboro (n8661983920)
        - Sunnybrooke (n8665496409)
        - Bois-Franc (n8661983919)
        - Du Ruisseau (n8223036864)
        - Montpellier (n8220190012)
        - Côte-de-Liesse (n7350710749)
        - Ville-de-Mont-Royal (n6295440197)
        - Canora (n6295440196)
        - Édouard-Montpetit (n11956377680)
        - Rem McGill (n7966937790)
        - Gare Centrale (n8205968569)
        - Île-des-Soeurs (n7350710750)
        - Panama (n7762106854)
        - Du Quartier (n7762106852)
        - Brossard (n7762106853)

      r19669299: 
        - Brossard (n7762106853)
        - Du Quartier (n7762106852)
        - Panama (n7762106854)
        - Île-des-Soeurs (n7350710750)
        - Gare Centrale (n8205968569)
        - Rem McGill (n7966937790)
        - Édouard-Montpetit (n11956377680)
        - Canora (n6295440196)
        - Ville-de-Mont-Royal (n6295440197)
        - Côte-de-Liesse (n7350710749)
        - Montpellier (n8220190012)
        - Du Ruisseau (n8223036864)
        - Bois-Franc (n8661983919)
        - Sunnybrooke (n8665496409)
        - Pierrefonds-Roxboro (n8661983920)
        - Île-Bigras (n8661983921)
        - Sainte-Dorothée (n8661983922)
        - Grand-Moulin (n8661983923)
        - Deux-Montagnes (n8661983924)



